/* LICENSE & DETAILS
   ==================================================

	Theme Name: myRedemption
	Theme URI: http://www.myredemption.cc
	Description: A customized theme created for Redemption
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: atelier
	Version: 1.0
	Author: Derek Lavigne. Don't be shy, drop me a line if you're reading this - DLavigne@myredemption.cc

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

@font-face {
    font-family: 'novecento_sans_widedemibold';
    src: url('fonts/Novecentosanswide-DemiBold-webfont.eot');
    src: url('fonts/Novecentosanswide-DemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentosanswide-DemiBold-webfont.woff') format('woff'),
         url('fonts/Novecentosanswide-DemiBold-webfont.ttf') format('truetype'),
         url('fonts/Novecentosanswide-DemiBold-webfont.svg#novecento_sans_widedemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4 {
	font-family: 'novecento_sans_widedemibold', arial, sans-serif !important;
	margin-top:20px;
	margin-bottom:20px;
}

h3 {
	letter-spacing:-1px;
}

h2.history {
	font-size:38px !important;
	margin: 0 0 10px;
	line-height: 30px !important;
}

h4 {
	margin-top: 0;
}

.mobile-browser .spb_parallax_asset[data-v-center="true"]>.spb_content_element {
	top:0 !important;
}

.mobile-browser .hometop {
	background-image: url("/wp-content/uploads/2015/12/tablet_v1.2_1920x1080.jpg");
}

.mobile-browser .hometop .row-overlay {
	background-color: #000000;
	opacity: .25;
}

/*a {
	transition: all 300ms !important;
	-webkit-transition: all 300ms !important;
}*/

a.lightlink {
	position:relative;
	color:#85192c !important;
	font-family: 'novecento_sans_widedemibold', arial,sans-serif;
	font-size:21px;

}

a.lightlink:before {
	content:"";
	position:absolute;
	width:100%;
	height: 2px;
	bottom:-5px;
	left:0;
	background-color:#85192c;
	visibility: hidden;
	-webkit-transform:scaleX(0);
	transform:scaleX(0);
	-webkit-transition:all .3s ease-in-out 0s;
	transition:all .3s ease-in-out 0s;
}

/*a.lightlink:hover {
	opacity:.7;
}*/

a.lightlink:hover:before {
	visibility:visible;
	-webkit-transform:scaleX(1);
	transform:scaleX(1);
}

.eventscampus a.lightlink {
	font-size:28px;
	font-family:Lato,arial,sans-serif;
	line-height:46px;
}

.eventscampus a.lightlink:before {
	background-color:#FFFFFF;
}

.easterinvite a.lightlink {
	color:#009FDE !important;
}

.easterinvite a.lightlink:before {
	background-color: #009FDE;
}



/***** HEADER *****/

.full-center #main-navigation ul.menu>li>a {
	transition: all .3s ease-in-out 0s;
	-webkit-transition:all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
}

nav.std-menu ul.sub-menu>li>a {
	font-size: 16px;
}

nav .menu ul.sub-menu li {
	border:0 ;
	
}

nav .menu ul.sub-menu li:hover {
	background-color: #ececec;
}

nav .menu ul.sub-menu li.menu-item-3535 > a, nav .menu ul.sub-menu li.menu-item-3535.menu-item > a:hover {
	color:#3ea0ab !important;
}

.page-header-naked-light .sticky-wrapper:not(.is-sticky) nav .menu>li.menu-item>a, .page-header-naked-light .sticky-wrapper:not(.is-sticky) nav.std-menu .menu>li>a {
	text-shadow: 0 1px 2px rgba(0,0,0,0.6);
}

.page-header-naked-light .sticky-wrapper:not(.is-sticky) nav .menu>li.menu-item>a:hover, .page-header-naked-light .sticky-wrapper:not(.is-sticky) nav.std-menu .menu>li>a:hover {
	text-shadow: none;
}

.mh-overlay #mobile-menu {
	margin-top: 10%;
}

#mobile-menu-wrap {
	opacity:.95 !important;
	padding-top: 30px;
}

#mobile-menu ul li a {
	text-transform: uppercase;
	text-align:center;
}

#mobile-menu ul li.parent>a:after {
	display:none;
}

#mobile-menu ul li.parent ul.sub-menu {
	border-bottom: 1px solid;
}

.mh-overlay #mobile-menu ul li {
	border:none;
}

#mobile-menu li a{
	font-size: 24px;
}

#mobile-menu ul.sub-menu li a {
	font-size:18px;
}

nav.std-menu ul.sub-menu {
	margin-top: -4px;
	border-bottom: 2px solid #ececec;
	border-top-color: #FFFFFF ;
}

input[type="text"] {
	font-size: 16px ;
}

.header-search-link-alt.search-open:after {
	display:none;
}

#header .std-menu ul.menu>li {
	text-transform: uppercase;
}

.fancy-heading {
	height: 350px !important;
}


.fancy-heading>.heading-text {
	margin-top: -61px !important;
}

.fancy-heading .heading-text {
    opacity: 1;
}

.fancy-heading.fancy-image.light-style h1 {
	text-shadow:0 0 5px rgba(0,0,0,0.6);
}


li.menu-item-251.menu-item.menu-item-type-custom.menu-item-object-custom.sf-std-menu {
	text-transform: none;
}

#menu-mobile > li.menu-item-532.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.parent > ul > li.menu-item-534.menu-item.menu-item-type-custom.menu-item-object-custom a {
	text-transform: none;
}

.page-id-724 h1.entry-title {
	font-family: 'Lato', arial, sans-serif !important;
	font-weight: 800;
	font-size:56px !important;
	line-height: 64px;
	margin-top:5px;
	letter-spacing: .5px;
}

.page-id-724 h3.spb-heading.spb-text-heading {
	font-family: 'Lato',arial,sans-serif !important;
	font-weight:900;
	letter-spacing: .5px;
	font-size:29px;

}

.full-center #main-navigation ul.menu>li>a {
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	cursor: pointer;
}

/***** GLOBAL STYLING *****/


.parallax-window-height {
	height: 100vh !important;
	padding-bottom: 0 !important;
}

.spb-row-container.spb-row-full-width.remove-element-spacing .spb_content_element {
	box-shadow: none;
}

.spb-row-container.spb-row-full-width.remove-element-spacing .spb_content_element {
	max-width: 1920px;
	margin: 0 auto;
}

.zerobottom .spb_text_column {
	margin-bottom: 0;
}


/*.full-center #logo {
	max-width: 30%;
}*/

ul.social-icons {
	text-align:center;
}

ul.social-icons.large {
	margin-top:-10px;
}

ul.social-icons.large li {
	height: 55px;
}

ul.social-icons.large li a {
	color: #FFFFFF;
	width:55px;
	height:55px;
	padding:14px;
}

ul.social-icons.large li a {
	font-size:30px;
}

ul.social-icons.large li a:hover {
	opacity: 1;
}

ul.social-icons.large li a:hover i {
	top: 0px;
}

ul.social-icons.large li a:hover {
	background-color: transparent;
}

ul.social-icons.large li a i {
	transition: color .3s;
}

ul.social-icons li.twitter a:hover i {
	color:#00aced;
}

ul.social-icons li.facebook a:hover i {
	color:#3b5998;
}

ul.social-icons li.youtube a:hover i {
	color:#b00b00;
}

ul.social-icons li.instagram a:hover i {
	color:#517fa4;
}

.hero-content-split #main-container>.fancy-heading-wrap {
	width: 45%;
}

.hero-content-split .inner-page-wrap {
	width: 55%;
}

#back-to-top {
	background-color: rgba(144,25,44,.7);
	transition-duration: 300ms;
	border-radius:4px;
}

div#back-to-top.animate-top {
	margin-bottom:10px;
}

#back-to-top:hover {
	transform: translateY(-8px);
	-webkit-transform: translateY(-8px);
	-moz-transform: translateY(-8px);
	-ms-tranform: translateY(-8px);
}

.spb_divider.thin {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.spb_text_column>.spb-asset-content {
	display: block;
}

.spb_parallax_asset {
	box-shadow:none;
}

.spb-row-expand-text {
	font-size:26px ;
}

.spb-row-expand-text span:before {
	height:inherit;
	margin-top:0;
	transition-duration: .5s;
	font-size:20px;
	width:20px;
}

.spb-row-expand-text {
	padding: 15px;
}

.spb_accordion .spb_accordion_section>h4 a {
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
}

.spb_accordion .ui-accordion .ui-accordion-header a{
	font-size: 24px;
	color:#85192c;
}

.spb_accordion .ui-accordion .ui-accordion-header:hover {
	opacity:.7;
}

.spb_accordion .spb_accordion_section>h4 a:after {
	display:none;
}

.spb_accordion .spb_accordion_section>h4 {
	opacity:1;
}

.spb_accordion .spb_accordion_section {
	border:0;
}

.page-id-764 .spb_accordion .ui-accordion .ui-accordion-content p {
	font-weight: 300;
	font-size: 18px;
}

.page-id-764 .spb_accordion .ui-accordion .ui-accordion-content li {
	font-weight: 300;
	font-size: 18px;
}

form.search-form {
	display:none;
}

.spb_parallax_asset.parallax-window-height {
	opacity: 1;
}

.sf-promo-bar {
	padding-top:0;
	padding-bottom:0;
	background-image:url("/media/myRedemptionApp_1920x300.jpg");
	background-position: 50% 50%;
	background-size: cover;
}

.sf-promo-bar.promo-text>a {
	padding: 150px 0;
}

#sf-newsletter-bar {
	background-color:rgba(0,167,181,0.9) !important;
	display:block;
}

#sf-newsletter-bar .sub-text {
	font-family: 'Lato',arial, sans-serif !important;
	font-size:20px;
	font-weight: 600;
	width: 100%;
	text-align: center;
	letter-spacing: 0;
	padding: 0;
	color: #FFFFFF !important;
}

#sf-newsletter-bar .sub-close {
	display:none;
}

.fw-video-link-image img {
	border: 1px solid #000000;
}

.inst-overlay {
	text-transform:lowercase;
}

/***** CUSTOM CLASSES *****/

.top20 {
	top: 20vh;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin: 0 auto;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

h3.pastorname {
	line-height: 26px;
	font-size:32px;
	margin-top:0;
}


.caption {
	font-size:19px;
	text-transform: uppercase;
	margin-top: -15px;
}

.hometop {
	height: 75vh;
	/*padding-top: 17vh;*/
	padding-top: 25vh !important;
}

.hometop>div {
	height:100%;
}

.hometop h1, .hometop h2 {
	text-shadow: 0 0 5px rgba(0,0,0,0.6);
}

.countdown {
	position: absolute;
	bottom:0;
	left:0;
	width:100%;
	margin-bottom:0 !important;
}

.homebottom {
	height: 25vh;
}

.homebottom .spb_content_element {
	height:25vh;
}	

.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 101%;
	height: 25vh;
	display: table;
	color: #FFFFFF;
	background: rgba(0,0,0,0.1);
	text-align: center;
	vertical-align: middle;
	transition: all 0.3s ease-in-out;
   	 -webkit-transition: all 0.3s ease-in-out;
}

.overlay:hover {
	background: rgba(0,0,0,0);
}

.overlaytext {
	display: table-cell;
	vertical-align: middle;
	color: #FFFFFF;
	padding: 8px;

}

.overlaynew {
	position:relative;
	width: 100%;
	height: 100%;
	margin: 15px 0;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
}

.overlaynew:hover {
	transform: perspective(1px) scale(1.05) ;
	-webkit-transform: perspective(1px) scale(1.05) ;
	-moz-transform: perspective(1px) scale(1.05) ;

}


.overlaynew:after, .overlaynew:before {
	position:absolute;
}

.overlaynew:after {
	content:'\A';
	width:100%; 
    	height:100%;
    	top:0; 
    	left:0;
    	background:rgba(0,0,0,0.2);
    	transition: all 0.3s;
   	 -webkit-transition: all 0.3s;
}

.overlaynew:hover:after {
	background: rgba(0,0,0,0.1);
}

.specialeventsbox .overlaynew:after {
	background: rgba(0,0,0,0) !important;
}

.overlaynew:before {
	content: attr(data-content);
	text-align: left;
	vertical-align: middle;
	color: #FFFFFF;
	z-index: 100;
	top:20px;
	left:25px;
	font-family:'novecento_sans_widedemibold',Lato,arial,sans-serif;
	font-size:30px;
	text-shadow: 0 1px 2px rgba(0,0,0,0.6);
}

.overlaynewlong:before {
	left:3%;
}

.overlaynew.overlayichurch:before {
	font-family:'Lato',arial, sans-serif;
	font-weight: 900;
	font-size:23px;
	letter-spacing: .5px;
}


div.spb-asset-content > a > div.overlaynewlong.overlaynew::first-letter::before {
	font-family:'Lato',arial,sans-serif !important;
	font-size:50px;
}


ul.social-icons.large.darksocial, .darksocial ul.social-icons.large {
	text-align:left;
}

ul.social-icons.large.darksocial li a, .darksocial ul.social-icons.large li a{
	color: #000000;
}

.twocolumnimage {
	max-width: 585px;
	margin:auto;
}

.campusinfo {
	padding-right:50px;
}

a.sf-button.transparent-dark.standard.ichurchbutton {
	font-family: Lato, arial, sans-serif;
	font-size: 13px;
	font-weight: 800;
	letter-spacing: .5px;

}

.scripture {
	color: #85192c;
	font-style: italic;
	font-weight: bold;

}

.nomargin {
	margin:0;
}

.whitebackleft{
	background-color:rgba(255,255,255,.95);
	border-left: 15px solid #85192c;
}

.whitebackright {
	background-color:rgba(255,255,255,.95);
	border-right: 15px solid #85192c;
}

.eventimage {
	border: 1px solid rgba(0,0,0,0.4);
}

.eventdate {
	margin-top:-25px;
	color:#85192c;
}

.noshow {
	display:none !important;
}

.countdown h3 {
	font-family: Lato, arial, sans-serif !important;
	font-size:28px;
	font-weight:700;
}

.savethedate p {
	font-size:15px !important;
}

.savethedate .spb-asset-content {
	margin-left:40px;
	border-left:2px solid #85192c;
}

.savethedate .title-wrap .spb-heading {
	line-height: 0;
}

.savethedate .title-wrap h3.spb-heading span {
	font-size:26px;
	line-height: 30px;
}

a.sf-button.transparent-dark.biggerbutton, a.sf-button.transparent-light.biggerbutton {
	width: 240px;
}

a.sf-button.transparent-dark.biggerbutton i, a.sf-button.transparent-light.biggerbutton i {
	font-size:28px;
	line-height: 14px;
}

a.sf-button.transparent-dark.biggerbutton span.text, a.sf-button.transparent-light.biggerbutton span.text{
	font-size:19px;
}

a.sf-button.accent.widebutton {
	width:350px;
}

/*.involvedbottom .spb_content_element>.container{
	margin-bottom: -15px;
}*/

.grid p:last-child:first-child {
	margin-bottom: 0;
}


.title-wrap .spb-heading>span {
	border:0;
}

a.sf-button {
	font-family: 'novecento_sans_widedemibold',sans-serif;
	font-size: 18px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	margin-bottom: 10px;
	width: 200px;
	text-align:center;
	letter-spacing: 0;
}

.sf-button.accent.standard {
	border: 2px solid #85192c;
}

.sf-button.accent.standard:hover {
	color: #85192c;
	background-color: transparent;
	border-color:#85192c;
}

.sf-button.accent.standard.givegreen {
	border-color:#008C79;
	background-color: #008C79;
}

.sf-button.accent.standard.givegreen:hover {
	color: #008C79;
	border-color: #008C79;
	background-color:transparent;
}

a.sf-button.transparent-light{
	border: 2px solid #FFF;
}

a.sf-button.transparent-light.footerbutton {
	margin: 20px 0 0 0;
}

a.sf-button.transparent-dark.standard {
	border: 2px solid #85192c;
	color: #85192c;
}

a.sf-button.tramsparent-dark.standard:hover {
	border-color:#85192c;
}

a.sf-button.blue.standard {
	background-color:#009CEB;
	border:2px solid #009CEB;
	margin-right:0;
}

a.sf-button.blue.standard:hover {
	background-color:transparent;
	border-color: #FFFFFF;
}

a.sf-button.green.standard {
	background-color:#00A7B5;
	border:2px solid #00A7B5;
	margin-right:0;
}

a.sf-button.green.standard:hover {
	background-color:transparent;
	border-color: #FFFFFF;
}

a.sf-button.large.transparent-light {
	font-size: 18px;
	padding: 15px 35px;
	width: 300px;
}

.page-id-23354 a.sf-button.large {
	font-size:18px;
	width:400px;
}

.page-id-4599 a.sf-button.transparent-light:hover {
	color:##be531c !important;
}

.minimal-design .sf-icon-box-standard:hover .sf-icon-cont .sf-icon{
	color: #85192c !important;
}


.hero-content-split .inner-page-wrap {
	position: relative;
	right: -17px;
}

.hero-content-split #main-container .container {
	padding-left:20px;
}

.fancy-heading.fancy-image.light-style h3 {
	font-size:22px;
	line-height: 28px;
	margin-top: -5px;
	font-family:'Lato',arial,sans-serif  !important;
	text-transform: uppercase;
	word-spacing:2px;
	
}

.givefaq .spb_accordion .ui-accordion .ui-accordion-header a {
	color: #008C79;
}

.fw-video-area {
	padding: 0;
}

.fw-video-close {
	color: #FFFFFF;
	background:transparent;
	border: 2px solid #FFFFFF;
	height: 46px;
	width: 46px;
	line-height:32px;
}

.fw-video-close:hover {
	border: 2px solid #85192c;
	color:#FFFFFF;
	transform: rotate(90deg);
}

.fw-video-link-image i {
	font-size: 90px;
	margin-left:-45px;
}

.fw-video-area {
	background: rgba(0,0,0,.85);

}

.modal-dialog {
	top: 40%;
	left:49%;
}

div.modal-header {
	background:#ececec;
	border-radius:0;
}

.campusinfo h3.spb-heading {
	white-space: normal;
	line-height: 30px;
	margin-bottom:10px;

}

/*.homebottom > div {
	background-image:none !important;
}*/

.stuffgreen h3 {
	color:#4EC687;
	text-align: center;
}

.stuffblue h3{
	color:#18ACCE;
	text-align: center;
}

.stuffpink h3 {
	color:#ED0057;
	text-align: center;
}

.stuffgreen .title-wrap .spb-heading, .stuffblue .title-wrap .spb-heading, .stuffpink .title-wrap .spb-heading  {
	float: none;
	line-height: 100%;
	margin-bottom:20px;
}

.sf-button.accent.standard.stuffgreenbutton {
	background-color:#4EC687;
	border-color: #4EC687;
}

.sf-button.accent.standard.stuffgreenbutton:hover {
	color:#4EC687;
	background-color: transparent;
}

.sf-button.accent.standard.stuffbluebutton {
	background-color: #18ACCE;
	border-color:#18ACCE;
}

.sf-button.accent.standard.stuffbluebutton:hover {
	color:#18ACCE;
	background-color:transparent;
}

.sf-button.accent.standard.stuffpinkbutton {
	background-color:#ED0057;
	border-color:#ED0057;
}

.sf-button.accent.standard.stuffpinkbutton:hover {
	color:#ED0057;
	background-color:transparent;
}

.callout {
	text-shadow:0 0 5px rgba(0, 0, 0, 0.6);
}

.page-id-4599 #back-to-top {
	background: transparent;
	border: 2px solid #FFFFFF;
	padding: 7px 13px 7px 11px;

}

.sharegraphics img {
	box-shadow: 0 1px 10px rgba(0,0,0,0.35);
}

.whitebackright.spb_text_column, .whitebackleft.spb_text_column {
	margin-bottom: 0px;
}

.homeserve.sf-button.transparent-light {
	margin-left:10px;
	margin-right:0;

}

.homeserve.sf-button.transparent-light:hover {
	background-color:#00A7B5 !important;
	border-color:#00A7B5 !important;
	color:#FFFFFF !important;

}

.contentblock {
	box-shadow:0 2px 8px rgba(0,0,0,0.2);
	max-width:550px;
	margin: 0 20px 50px;
	min-height: 275px;
}

/***** DREAM *****/

.page-id-3329 .fancy-heading, .page-id-4082 .fancy-heading {
	height: 400px !important;
}

.dreamschedule p {
	font-size:17px;
	line-height: 28px;
	font-weight:300;
}

.page-id-3329 a.sf-button.transparent-light:hover{
	color:#ec6959 !important;
}

h3 .firstname {
	display:block;
	margin-left:3px;
	margin-top:0;
}

h3 .lastname {
	color:#e2b058;
	font-size:70px;
	line-height: 0;
}

.page-id-4082 h3.spb-heading {
	color:#e64500;
}

.speakerbio h3 {
	margin-top:0;
}

.speakerbio p {
	font-weight:300;
}

.registernotice {
	position:fixed;
	bottom:0;
	left:0;
	height:auto;
	padding:20px 20px 5px;
	background-color:rgba(128,49,167,0.75);
	color:#FFFFFF;
	z-index:9999;
	margin-bottom: 0;
	width:300px;
}

.registernotice p{
	font-size:15px !important;
	line-height: 20px !important;
	margin-bottom:15px;
}

.registernotice a.sf-button {
	width:150px;
	font-size:14px !important;
	margin-bottom:0;
	padding:10px 26px;
}

.page-id-3329 #back-to-top {
	background-color:rgba(236,105,89,0.8);
}

/*.page-id-23087 .menu-item-211, .page-id-23087 .menu-item-538{
	display:none !important;
}*/

/***** WWW *****/

.page-id-21460 .fancy-heading {
	height: 450px !important;
}

.page-id-21460 #main-container {
	background-color:#FFFFFF;
}

.lighttext p {
	font-weight: 300;
}

.sectiontitle {
	margin-bottom:0;
}

.wwwschedule p{
	font-weight:300;
	line-height: 50px !important;
	font-size: 22px !important;
}

.page-id-21460 h1, .page-id-21460 h2, .page-id-21460 h3, .page-id-21460 h4 {
	font-family: Lato, arial, sans-serif !important;
	text-transform: uppercase;
}

.hopepic {
	width: 40%;
}

.hopebio {
	width: 60%;
}

.wwwlastname {
	font-weight:600;
}

a.sf-button.wwwregister {
	margin-left:50px;
}

a.sf-button.wwwmerch {
	font-size:15px;
}

.page-id-21460 a.sf-button.transparent-light:hover{
	color:#A277A6 !important;
}

.page-id-21460 #back-to-top {
	background-color:rgba(162,119,166,0.8);
}

.page-id-21460 .speakerbio img {
	box-shadow: -8px -8px #B7E1DF;
	margin-left:0;
}

/***** NEW YEARS *****/

.nyetop {
	height:700px;
}

.nyetop video {
	-webkit-filter: grayscale(100%);
    	filter: grayscale(100%);
}

.rounded > div {
	border-radius: 50px;
}

.nopaddingleft {
	padding-left:0;
}

.nopaddingright {
	padding-right:0;
	margin-bottom:0;
}

.page-id-3801 #back-to-top {
	background-color:#009CEB;
	padding:8px;
}

.page-id-23123 .fancy-heading {
	height: 400px !important;
}

/***** THE DIFFICULT PEOPLE *****/

.page-id-23739 #mobile-header, .page-id-23739 .header-wrap, .page-id-23739 #mobile-menu-wrap, .page-id-23739 #footer, .page-id-23739 #copyright {
	display: none !important;
}

.page-id-23739 .fancy-heading {
	height:600px !important;
}

.page-id-23739 .page-heading.fancy-heading.clearfix.light-style.fancy-image.animated {
	transform:none !important;
}

.page-id-23739 #back-to-top {
	display:none;
}

.page-id-23739 .gform_wrapper .gform_footer input.button, .page-id-23739 .gform_wrapper .gform_footer input[type=submit] {
	background-color:#5B8DAB;
	border-color: #5B8DAB;
	border: 1px solid #5B8DAB;
}

.page-id-23739 .gform_wrapper .gform_footer input.button:hover, .page-id-23739 .gform_wrapper .gform_footer input[type=submit]:hover {
	color:#5B8DAB !important;
	border-color:#5B8DAB !important;
}

.page-id-23739 input:focus, input[type="text"]:focus, .page-id-23739 .ginput_container input:focus {
	border-color:#5B8DAB !important;
}

.spb_divider.standard.spb_content_element.dpdivider {
	width:70%;
	margin:auto;
}

/***** EASTER 2019 *****/

.page-id-4599 .fancy-heading, .page-id-24122 .fancy-heading, .page-id-24173 .fancy-heading, .page-id-24449 .fancy-heading,.page-id-24651 .fancy-heading,.page-id-24679 .fancy-heading {
	height: 500px !important;
}

.page-id-4599 a.sf-button.large, .page-id-24122 a.sf-button.large, .page-id-24449 a.sf-button.large, .page-id-24679 a.sf-button.large,.page-id-24651 a.sf-button.large {
	font-size:18px;
	width:300px;
}

/***** FOOTER *****/

#footer {
	font-size: 18px;
}

#footer h6 {
	margin-bottom: 10px;
	font-size:18px;
	color:#FFFFFF ;
}

#footer ul.social-icons.large {
	margin-top:15px;
}

#footer-widgets .widget{
	padding-bottom: 0px;
}

/* #text-4 {
	margin-top: 15px;
	float: right;
} */

#copyright {
	border-top-color: #333333;
	text-align: center;
}

#copyright p {
	font-size: 18px;
	margin-bottom: 20px;
	margin-top: 30px;
	float:none;
}

#copyright .text-left {
	float: none;
	max-width:100%;
}

#footer h3.spb-heading span {
	font-size:18px;
	font-family: 'Lato',arial,sans-serif;
	text-transform:uppercase;
	font-weight:700;
	border-bottom:0;
	color:#FFFFFF;
}


.title-wrap {
	margin-bottom: 0;
}

a.sf-button.sf-button-has-icon>i.fa-windows {
	margin-left: 0px;
}

/***** INVITE FORM *****/

.inviteform input[type="text"],.inviteform select {
	font-size:18px !important;
	padding: 8px;
	border: 1px solid #000;
	background-color: transparent;
	margin-top:0;

}

.inviteform select {
	padding: 8px 30px 8px 8px;
}

.inviteform input[type="submit"] {
	width: 200px;
	font-family:'novecento_sans_widedemibold',arial,sans-serif;
	font-size:18px;
	background-color:#85192c;
	color:#FFFFFF;
	text-transform: lowercase;
	border-color:#85192c;
	margin-top:20px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.inviteform input[type="submit"]:hover {
	background-color:transparent;
	color:#85192c;
	border-color:#85192c;
}

.ninja-forms-required-items{
	font-size:14px;
	margin-top:-20px;
	margin-bottom:20px;
}

.inviteform .ninja-forms-form-wrap label {
	font-size:17px;
	margin-bottom: 3px;
}


/***** CALENDAR  *****/

.evo_pop_body {
	border-radius: 0 !important;
}

.ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur, .ajde_evcal_calendar .evcal_month_line p {
	color: #85192c !important;
	font-family: 'Lato', arial, sans-serif;
	font-weight: 700;
	font-size:26px !important;
}

.ajde_evcal_calendar .calendar_header p, .eventon_events_list .eventon_list_event .evcal_cblock, .evcal_cblock, .eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .evcal_desc span.evcal_desc2, .evcal_evdata_row .evcal_evdata_cell h2, .evcal_evdata_row .evcal_evdata_cell h3.evo_h3, .evcal_month_line p, .evo_clik_row .evo_h3, .eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .evo_pop_body .evcal_desc span.evcal_event_subtitle {
	font-family: 'novecento_sans_widedemibold', arial, sans-serif !important;
}

.ajde_evcal_calendar .calendar_header .evcal_arrows {
	border-radius: 4px !important;
	border: 2px solid #85192c !important;
	height: 37px !important;
	width:37px !important;
	background-color: #fdfdfd !important;
}

.ajde_evcal_calendar .calendar_header .evcal_arrows:hover {
	background-color: #85192c !important;
	color: #FFFFFF !important;
}


.ajde_evcal_calendar .calendar_header .evcal_arrows .fa {
	left: 11px !important;
	color: #85192c !important;
}

.ajde_evcal_calendar .calendar_header .evcal_arrows:hover .fa{
	color: #FFFFFF !important;
}	

#eventon_loadbar_section {
	margin-top: 15px !important;
}

#evcal_list {
	border-right:2px solid #cdcdcd !important;
}

/*.ajde_evcal_calendar .evcal_month_line p {
	border-bottom: 2px solid #cdcdcd !important;
}*/

.eventon_events_list .eventon_list_event .desc_trig {
	background-color: #fdfdfd !important;
}

.ajde_evcal_calendar .evcal_month_line p {
	padding: 15px 0 10px !important;
}

#evcal_list .eventon_list_event p.no_events {
	background-color: #ffffff;
	border-bottom: 1px solid #cdcdcd;
	border-left: 2px solid #cdcdcd !important;
}

.evopopclose {
	margin: 5px !important;
	background-color: transparent !important;
	font-family: 'Lato',arial,sans-serif !important;

}

.evopopclose:hover {
	color:#85192c !important;
}

.evcal_evdata_row .evcal_evdata_cell p, #evcal_list .eventon_list_event p.no_events {
	font-family: 'Lato',arial,sans-serif !important;
	font-size:16px !important;
}

.evcal_cblock .evo_date .end {
	font-size: inherit !important;
	margin-left: -4px !important;
	letter-spacing: -2px;
}

#evcal_list .eventon_list_event .event_description p, #evcal_list .evcal_list_a .event_description li, .evo_pop_body .evcal_evdata_row .evcal_evdata_cell p {
	font-size: 16px !important;
}

.eventon_events_list .eventon_list_event .evcal_desc .evcal_desc_info, .evo_pop_body .evcal_desc .evcal_desc_info {
	font-size: 14px !important;
	font-family: 'Lato',arial,sans-serif !important;
}

.evo_metarow_socialmedia a.evo_ss {
	background-color: #fafafa !important;
}

.eventon_events_list .eventon_list_event .evcal_eventcard, .evcal_evdata_row, .evorow .tbrow, .dark1, .evo_pop_body {
	background-color: #fafafa !important;
}

.eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle {
	font-style: italic;
}

#evcal_next i.fa.fa-angle-right {
	margin-left:2px;
}

#evcal_head > div.evo_cal_above > span {
	padding: 8px;
	border-radius:4px;
	font-family: 'Lato',arial,sans-serif;
	font-size: 14px;
	background-color:#ECECEC;
	color: #333333;
	font-weight: 700;
	transition-duration:300ms;
	-webkit-transition-duration: 300ms;
}

#evcal_list .eventon_list_event .desc_trig {
	border-top: 1px solid #cdcdcd !important;
}

.eventon_single_event {
	margin-bottom: 70px;
	margin-top:-30px;
}

.eventon_single_event .evcal_evdata_row {
	background-color: #FFFFFF !important;
}

.eventon_single_event .evorow .tb .evcal_col50 {
	background-color: #FFFFFF;
}

.eventon_single_event #evcal_list {
	border-right:1px solid #cdcdcd !important;
	border-bottom: 0;
}

/*.eventon_single_event #evcal_head {
	display: none;
}*/

.page-heading {
	background-color: #FFFFFF !important;
}

.single-ajde_events.page-heading h1 {
	color: #333333 !important;
	font-size: 60px;
	text-transform: lowercase;
	/*display:none;*/
}

.single-ajde_events .page-heading {
	display:none;
}

.single-ajde_events #main-container {
	padding-top:50px;
}

.single-ajde_events > #container > #main-container > div.page-heading.clearfix > div > div > h1 {
	display:none;
}

div#comments {
	display:none;
}

.evcal_evdata_cell a.sf-button.standard.accent {
	padding: 14px 26px;
}

.evcal_evdata_row .evcal_evdata_cell h3 {
	margin-bottom:5px !important;
}

.ajde_evcal_calendar .calendar_header p {
	text-transform: none !important;
}

.evosr_search_box input {
	border-radius: 25px;
	padding: 25px;
	font-size: 18px !important;
}

.EVOSR_section a.evo_do_search {
	top: 17px;
	right: 20px;
}

.EVOSR_section input, .EVOSR_section input:hover, .EVOSR_section input:focus, .EVOSR_section input:active, .evo_search_bar input:hover {
	border-width: 0px;
}

.EVOSR_section.searching .evosr_blur {
	border-radius: 25px;
	height: 50px;
	top: 6px;
	background-color: #00A7B5;
}

.evosr_blur_process {
	border-radius:25px;
	height: 50px;
	top:6px;
}

.evosr_blur_text {
	color: #FFFFFF;
	top: 12px;
}

#evcal_list .eventon_list_event .evcal_desc span.evcal_event_title, .evo_popup .eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_title {
	color: #444444 !important;
}

.eventon_events_list .eventon_list_event a.sf-button {
	color: #FFFFFF;
}

#evcal_head > div.evo_cal_above > span {
	display:none;
}

.eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .evo_pop_body .evcal_desc span.evcal_desc2 {
	font-size: 20px !important;
}

.ajde_evcal_calendar .calendar_header .evo_j_dates .legend a.set {
	background-color:#862633 !important;
}

/***** HURRICANE *****/

.columnborderright {
	border-right:1px solid rgba(0,0,0,0.1);
}

/***** GRAVITY FORMS *****/

input[type="text"], input[type="email"], input[type="password"], textarea, select, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select, .ginput_container input[type="text"], .ginput_container input[type="email"], .ginput_container textarea, .ginput_container select, .mymail-form input[type="text"], .mymail-form input[type="email"], .mymail-form textarea, .mymail-form select, input[type="date"], input[type="tel"], input.input-text, input[type="number"], .select2-container .select2-choice {
	border: 1px solid #000000 !important;
	background-color:transparent !important;
	color:#444444;
	padding:8px !important;
	height:40px;
	margin-top:0;
	font-size:18px !important;
}

body .gform_wrapper .top_label div.ginput_container {
	margin-top:3px !important;
}

body .gform_wrapper ul li.gfield {
	margin-top:5px !important;
}

.gform_wrapper .top_label .gfield_label {
	font-size:95%;
}

textarea:focus, input:focus, input[type="text"]:focus, input[type="email"]:focus, textarea:focus, .bypostauthor .comment-wrap .comment-avatar, .search-form input:focus, .wpcf7 input:focus, .wpcf7 textarea:focus, .ginput_container input:focus, .ginput_container textarea:focus, .mymail-form input:focus, .mymail-form textarea:focus, input[type="tel"]:focus, input[type="number"]:focus {
	outline:none !important;
}

.gform_wrapper .gform_footer {
	margin-top:0 !important;
	padding-top:5px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	width:200px !important;
	text-transform:uppercase;
	font-size:14px !important;
	letter-spacing:.5px;
	font-weight:700;
	color:#FFFFFF;
	background-color:#85192c;
	border-color:#85192c;
	border-radius:4px;
	padding:15px 22px;
	margin-top:0 !important;
}

input[type=submit]:hover, button[type=submit]:hover, .wpcf7 input.wpcf7-submit[type=submit]:hover, .gform_wrapper input[type=submit]:hover, .mymail-form input[type=submit]:hover {
	background-color:transparent !important;
	border-color:#85192c !important;
	color:#85192c !important;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	margin-left:0 !important;
}

.gform_wrapper li.field_sublabel_above .ginput_complex input[type=text] {
	margin-bottom:15px !important;
}

#gform_8 #field_8_4 #input_8_4 span input, #gform_9 #field_9_4, #input_9_4 span input {
	margin-bottom:25px;
}

.gform_wrapper h3 {
	text-transform: lowercase;
}

body .gform_wrapper ul li.gfield_html {
	margin-top:30px !important;
	margin-bottom: 50px;
	max-width:900px;
}

.gform_wrapper select {
	line-height:1.4 !important;
}

.gform_wrapper .top_label li ul.gfield_radio {
	margin-bottom:15px;
}

/***** MOBILE *****/

@media only screen and (max-width: 1024px) {

#sf-newsletter-bar {
	display:block !important;
}

#sf-newsletter-bar .container {
	height: inherit;
	padding: 4%;
}

#sf-newsletter-bar .sub-text {
	font-size: 15px !important;
	line-height: 15px !important;
}


}
@media only screen and (max-width: 991px) and (min-width:768px) {

.mobile-header-opts:before {
    content: "MENU";
    margin-right: 5px;
    vertical-align: super;
}

a.mobile-menu-link {
	margin-top: -16px;
}

.hero-content-split .inner-page-wrap {
	right: 0px;
}

.hero-content-split #main-container > .page-heading, .hero-content-split #main-container > .fancy-heading-wrap {
	width: 100%;
}

.hero-content-split .inner-page-wrap {
	width: 100%;
}

a.sf-button.sf-button-has-icon>i.fa-windows {
	margin-left: -8px;
}

a.sf-button.sf-button-has-icon>i.fa-windows + span {
	margin-left: -8px;
}

.hometop {
	height:650px !important;
	padding-top:15vh !important;
	
}

.hometop img{
	width: 250px;
}

.homebottom {
	height: 150px;
}

.homebottom .spb_content_element {
	height:150px;
}	

h3.overlaytext {
	font-size:28px;
}

ul.social-icons.large {
	margin-top:-25px;
}

.campusinfo a{
	font-size:.9em;
}

.homeserve.sf-button.transparent-light {
	margin-left:0;
	margin-right:0;
}

/*.campusinfo a.sf-button span.text {
	font-size:.8em;
}	*/

}

@media only screen and (max-width: 767px) {

.hometop h1 {
	font-size: 32px;
}

h2 {
	line-height: 40px !important;
}

.callout h3 { 
	font-size: 32px !important;
	line-height: 34px !important;
}

.eventscampus h3 {
	font-size: 32px !important;
	line-height: 34px !important
}

h3.spb-heading {
	white-space: normal;
	line-height:100% !important;
}

h3.pastorname {
	text-align: center
}

.caption, .centertext {
	text-align: center
}

.mobile-header-opts:before {
    content: "MENU";
    margin-right: 5px;
    vertical-align: super;
}

a.mobile-menu-link {
	margin-top: -16px;
}

.page-heading.fancy-heading {
	max-height: none;
}

.page-heading.fancy-heading .heading-text {
	padding: 75px 0 !important;
}

.fancy-style .fancy-heading .heading-text > h1 {
	font-size:40px !important;
	line-height: 48px !important;
}

nav .menu ul.sub-menu li.current-menu-item > a {
	color: #85192c !important;
}


.page-heading .heading-text {
	left:0;
}

.spb-row-container.remove-element-spacing, .spb-row-container.remove-element-spacing div[class*="col-sm"] {
	box-shadow: none;
}

.spb_parallax_asset.parallax-window-height.hometop {
	height: 90vh !important;
	padding-top: 15vh !important;
}

/*.hometop h3 {
	font-size: 50px;
}*/

.homebottom {
	height: 160px;
}

.homebottom .spb_content_element {
	height:160px;
}

.overlaynew {
	max-width: 555px;
	margin: 15px auto;
}

#back-to-top {
	display:none;
}

.title-wrap .spb-heading {
	float: none;
}

#footer h3.spb-heading {
	text-align:center;

}

#footer-widgets .widget {
	text-align: center;
	margin-bottom:5px;
}

.hometop img{
	width: 250px;
}

img.biopic {
	max-width: 300px !important;
}

.note {
	margin:25px;
}

.savethedate .spb-asset-content {
	margin-left:0px;
}

h3 .firstname {
	margin-bottom:-5px;
}

h3 .lastname {
	font-size:55px;
	line-height: 0;
}	

.page-id-4082 h1 {
	font-size: 48px !important;
	line-height: 48px !important;
	padding-bottom:20px;
}

.page-id-4082 h3.spb-heading, .page-id-705 h3.spb-heading  {
	text-align: center;
}

.nyetop {
	height:450px;
}

.sf-promo-bar.promo-text>a {
	padding: 75px 0;
}

#sf-newsletter-bar .container {
	padding: 5%;
}

.homeserve.sf-button.transparent-light {
	margin-left:0;
	margin-right:0;
}

.textblock .spb-asset-content {
	padding-left: 0 !important;
}	

}

@media only screen and (max-height: 768px) {
	body, p {
		font-size: 18px !important;
		line-height: 26px !important;
	}

	.hometop {
		/*padding-top:15vh;*/
	}

	.hometop img{
		width: 250px;
	}	

	

}

@media only screen and (max-height: 767px) {
	.top20 {
		top:10vh;
	}
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {



.hometop {
	height: 500px;
	padding-top:100px;
	/*padding-top:150px;*/
}

.homebottom {
	height: 150px;
}

.homebottom .spb_content_element {
	height:150px;
}		
}

/*@media only screen and (max-width: 1024px)  and (min-width:: 768px) {
	
	.hometop {
		background-image: url("/wp-content/uploads/2015/12/tablet_v1.2_1920x1080.jpg") !important;
}


}*/

@media only screen and (max-width:372px) {
.hometop h1 {
	font-size: 26px;
}

h3 {
	font-size: 32px !important;
	line-height: 40px !important;
}

}